FreeRADIUS 2.1.8 on debian lenny

FreeRADIUS 2.1.8 on debian lenny

# aptitude update ; aptitude upgrade -y
# aptitude install build-essential openssl
# cd /usr/src
# wget ftp://ftp.freeradius.org:/pub/freeradius/freeradius-server-2.1.8.tar.gz
# tar xvzf freeradius-server-2.1.8.tar.gz
# cd freeradius-server-2.1.8
# ./configure
# make
# make install

เสร็จการติดตั้ง FreeRadius แต่ พอสั่ง start จะ เจอ error  (ถ้าไม่เจอ error ไม่ต้องทำ 3 บรรทัดข้างล่าง)

# ln -s /usr/local/lib/libfreeradius-radius-2.1.8.so /usr/lib/libfreeradius-radius-2.1.8.so
# ln -s /usr/local/lib/libltdl.so.3.1.4 /usr/lib/libltdl.so.3
# ln -s /usr/local/lib/libfreeradius-eap-2.1.8.so /usr/lib/libfreeradius-eap-2.1.8.so